Page MenuHomePhabricator

Opt fr.wikipedia.org into the global abusefilter wikis
Closed, ResolvedPublic

Description

This poll has been accepted by the local community. Please opt fr.wikipedia.org into the Global AbuseFilter wikis accordingly.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable global AbuseFilter at French Wikipedia

Event Timeline

Elfix created this task.Dec 6 2015, 1:57 PM
Elfix raised the priority of this task from to Needs Triage.
Elfix updated the task description. (Show Details)
Elfix added a subscriber: Elfix.
Restricted Application added subscribers: StudiesWorld, Matanya, Aklapper. · View Herald TranscriptDec 6 2015, 1:57 PM

@Krenair @Legoktm @TTO it would be great if someone could make the simple edit to

wmf-config/InitialiseSettings.php  in the section for wmgUseGlobalAbuseFilters  to add

'frwiki' => true, // T120568

Thanks

Change 257868 had a related patch set uploaded (by Glaisher):
Enable global AbuseFilter at French Wikipedia

https://gerrit.wikimedia.org/r/257868

Dereckson triaged this task as Normal priority.
Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Dereckson added a subscriber: Dereckson.
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptDec 30 2015, 10:29 AM

Change 257868 merged by jenkins-bot:
Enable global AbuseFilter at French Wikipedia

https://gerrit.wikimedia.org/r/257868

Jdforrester-WMF closed this task as Resolved.Jan 11 2016, 4:45 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

This change has just been deployed.